This project contains 1 outdated main dependency.

Crate scoped_name

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.4.01.4.0up to date
 ustr^0.7.00.9.0out of date